a:hover, a:focus, a:active { color: #333 !important;}


/*menu*/
#sp-header-sticky-wrapper #sp-header .container{ background: #fafafa !important;}
.sticky-wrapper.is-sticky #sp-header {  background: #fafafa !important;}
.sticky-wrapper.is-sticky #sp-header .container{ background: transparent !important;}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a { color: #000 !important;}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {color: #000 !important;}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before { color: #000 !IMPORTANT;}
.sp-megamenu-parent.menu-slide-down .sp-has-child:hover >.sp-dropdown { top: 70px !important;}


/*paginas*/
.sp-page-title h2 { color: #b3093a !important;}
.sp-page-title .breadcrumb >span, .sp-page-title .breadcrumb >li, .sp-page-title .breadcrumb >li+li:before, .sp-page-title .breadcrumb >li>a {  color: #000 !important;}
.sp-page-title .breadcrumb >.active { color: #000 !important;}
.sp-page-title { padding: 30px 0 0 !important; margin-bottom: 30px !important;}

/*top*/
#sp-section-1 { padding: 5px 0 !important; }

/*rotativp*/
.tp-caption.excerpt { background: #b0123f !important; padding: 5px 0px !important;}

/*quienes somos*/
.lt-learn-more .qx-btn { background: #b3093a !important;}
.logos-cii .qx-img {height: 130px}

/*proyectos*/
.lt-service-item i {  border: 2px solid #b81a48;  background: #b81a48;}
.lt-service-sub-item .lt-service-item-content .qx-blurb-content {
    background: rgba(178, 7, 56, 0.68) !important;
 }
 
#qx-section-821827 .qx-blurb-content {height: 50px;}

/*logos*/
#lt-client .lt-client-item img{    height: 130px;}

/*proyectos*/
.projects-wrapper .project-img .project-img-extra {
    background-image: -webkit-linear-gradient(top , rgb(178, 7, 56) 0%, rgb(178, 7, 56) 100%) !important;
    background-image: -moz-linear-gradient(top , rgb(178, 7, 56) 0%, rgb(178, 7, 56) 100%) !important;
    background-image: -o-linear-gradient(top , rgb(178, 7, 56) 0%, rgb(178, 7, 56) 100%) !important;
    background-image: -ms-linear-gradient(top , rgb(178, 7, 56) 0%, rgb(178, 7, 56) 100%) !important;
    background-image: linear-gradient(top , rgb(178, 7, 56) 0%, rgb(178, 7, 56) 100%) !important;
}


/*footer*/
#sp-footer { background: #b20738 !important;}